HP VirtualVault Apache mod_ssl Denial Of Service Vulnerability

Bugtraq ID: 5791
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Sep 25 2002 12:00AM
Updated: Sep 25 2002 12:00AM
Credit: Vulnerability first detailed in HP Security Bulletin HPSBUX0209-220.
Vulnerable: HP VirtualVault 4.6
- HP HP-UX 11.0 4
HP VirtualVault 4.5
- HP HP-UX 11.0 4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus